/*
 Theme Name:   Drawn by Woodsy
 Description:  Child Theme for DrawnByWoodsy 
 Author:       Conor Healy
 Template:     wave
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-fifteen-child
*/


#footer-copyright
{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

#footer-social
{
	width: 100%;
	text-align: center;
}

.gallery-single-carousel
{
	margin: 10px 0 0 0;
}

.big-img
{
/*	max-height: 400px; */
}



#nav
{
	margin-top: 105px;
}

#nav .sf-menu > li > a
{
	color: black;
	border-color: black;
}

#nav .sf-menu > li > a :hover
{
	color: #aaa;
	border-color: #aaa;
}

#header
{
	background-repeat: no-repeat;
	background-position: 340px -12px;
	background-size: inherit;
}

#header-overlay
{
	background-color: inherit;
}

#footer-social
{
	margin-bottom: 7px;	
}